@charset "utf-8";

html {
  width: 100%;
  height: 100%;
}

body {
  display: grid;
  grid-template-rows: 7% 93%;
  grid-template-columns: auto;
  grid-template-areas: 
  "header"
  "main";
  height: 100%;
  width: 100%;
  margin: 0 auto;
}

main {
  display: grid;
  grid-area: main;
  position: relative;
  align-items: center;
  align-self:last baseline;
  width: 100%;
  height: 96%;
  padding-left: 5%;
  padding-right: 5%;
  box-sizing: border-box;
}

#menu, #summary_article {
  display: flex;
  position: relative;
  flex-direction: column;
  align-items: center;
  height: 100%;
  width: 100%;
}

object {
  display: flex;
  flex-direction: column;
  align-items: center;
  height: 100%;
  width: 100%;
}

@media (orientation: portrait) {
    header {
        height: auto;
    }
}